{% extends "layout.html" %}

{% block content %}
    <section class="container">
        <div class="row mt-5">
            <article class="col-xs-12">
                <div class="jumbotron">
                    <h1 class="display-4">Nice!</h1>
                    <p class="lead">Your reservation is complete. Important information:</p>

                    <ul>
                        <li>Building: {{ building.title }}</li>
                        <li>total amount: {{ reservation.total_amount }}</li>
                        <li>Code reference: {{ reservation.code }}</li>
                    </ul>

                    <hr class="my-4">

                    <p>Booking dates:</p>

                    <ul>
                        {% for reservationDate in reservationDates %}
                            <li>{{ reservationDate.reservation_at }}</li>
                        {% endfor %}
                    </ul>

                    <a class="btn btn-primary btn-lg" href="{% url 'building.all' %}" role="button">Go home</a>
                </div>
            </article>
        </div>
    </section>
{% endblock %}